Fehlermeldung bei Cinema4D, ?

... komplette Frage anzeigen

1 Antwort

FMR5 bei YouTube eingeben und runterladen.

Das ist das Frost Minecraft Rig Version 5.

Musst du im Ordner: "Maxon - Cinema4D - Library - Browser" einfügen.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PumaHDDD
09.07.2016, 22:16

Das hab ich ja alles sonst könnte ich ja keine Skins einfügen ^^ 

0
Kommentar von DGsuchRat
09.07.2016, 22:18

Nochmal neu runterladen und installieren? Kaputte Quelle?

0
Kommentar von DGsuchRat
09.07.2016, 22:19

Auch fmr5.lib4d - also klein geschrieben?

0

Was möchtest Du wissen?